p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.headerBackground {
	background-image: url(images/shop_basketsml.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.bg {
	background-image: url(images/embroidery-bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;

}
a:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #55001e;
	text-decoration: underline;
}
a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #55001e;
	text-decoration: underline;
}
a:active {

	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #55001e;
	text-decoration: underline;
}
a:hover {

	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bgColour {
	background-color: #DCBD7A;
}
.thumbnailText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}
